<!DOCTYPE html>
<html>
<head>
	

	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- Bootstrap link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">


	<title>Capstone 1 Project</title>

	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto:wght@400;700&display=swap" rel="stylesheet">

	<!-- External CSS -->
	<link rel="stylesheet" href="./style.css">


</head>
<body>

<!-- Navbar Section Start -->


	<nav id="navbar" class="navbar bg-dark navbar-expand-lg navbar-light fixed-top">
		  <a class="navbar-brand" href="#"><img width="40" src="images/paw.jpg"></a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>

	  		<div class="collapse navbar-collapse" id="navbarSupportedContent">
			    <ul class="navbar-nav ml-auto">

			        <li class="nav-item px-0">
			        	<a class="nav-link active text-light" href="#home">Home <span class="sr-only">(current)</span></a>
			      	</li>

			      	<li class="nav-item">
			        	<a class="nav-link text-light" href="#about-us">About Me</a>
			      	</li>

			      	<li class="nav-item">
			        	<a class="nav-link text-light" href="#gallery">My Gallery</a>
			      	</li>

			      	<li class="nav-item">
			        	<a class="nav-link text-light" href="#contact-me">Contact Me</a>
	     		 	</li>

	    		</ul>
	  		</div>
	</nav>



<!-- Navbar Section End -->





<!-- Jumbotron START -->

	<!-- Start Jumbotron -->
	<div id="home" class="jumbotron jumbotron-fluid portfolio-hero full-height d-flex align-items-center my-0">
	  	<div class="container mt-3">
		  	<p class="lead text-center mt-3">I am</p>
		    <h1 class="display-4 text-center">Gerry Escolta</h1>
		    <p class="lead text-center">Web Developer, Pet Lover & Everything-in-between</p>


		</div>
	</div>
			
					

<!-- Jumbotron END -->


<!-- Landing start -->
			
				 <section id="home">
            		<div class="front-bg col-lg-12 col-xl-12 col-sm-6-right">
                    </div> 
        		</section>

        		

<!-- Landing End -->



<!-- about us Start -->
<main class="container">
		<hr>
		<h2 class="text-center">About Me</h2>	
		<hr>


	<section id="about-us">

	   <div class="row bg-secondary">

	   		

            <div class="m-3 border border-dark rounded w-100 m bg-dark p-3 border border-dark col">
                <img src="images/zuitt1.jpg" style="width: 100%">
                <h3 class="text-center text-white">My First Project in Zuitt</h3>
                <p class="text-center text-white">CSS - Common Styling Properties & Positioning</p>
            </div>

            <div class="m-3 border border-dark rounded w-100 m bg-dark p-3 border border-dark col">
                <img src="images/zuitt2.jpg" style="width: 100%">
                <h3 class="text-center text-white">My Second Project in Zuitt</h3>
                <p class="text-center text-white">CSS - Box Model</p>
            </div>

            <div class="m-3 border border-dark rounded w-100 m bg-dark p-3 border border-dark col">
                <img src="images/zuitt3.jpg" style="width: 100%">
                <h3 class="text-center text-white">My Third Project in Zuitt</h3>
                <p class="text-center text-white">Bootstrap - Introduction and Simple Styles</p>
            
            </div>

        </div>

 		<div class="row bg-secondary">

            <div class="m-3 border border-dark rounded w-100 m bg-dark p-3 border border-dark col">
                <img src="images/zuitt4.jpg" style="width: 100%">
                <h3 class="text-center text-white">My Fourth Project in Zuitt</h3>
                <p class="text-center text-white">Bootstrap - Grid System</p>
            </div>

            <div class="m-3 border border-dark rounded w-100 m bg-dark p-3 border border-dark col">
                <img src="images/zuitt5.jpg" style="width: 100%">
                <h3 class="text-center text-white">My Fifth Project in Zuitt</h3>
                <p class="text-center text-white">Bootstrap - Flex</p>
            </div>

            <div class="m-3 border border-dark rounded w-100 m bg-dark p-3 border border-dark col">
                <img src="images/zuitt6.jpg" style="width: 100%">
                <h3 class="text-center text-white">My Sixth Project in Zuitt</h3>
                <p class="text-center text-white">Bootstrap Components</p>
            
            </div>

        </div>


        <!-- 1ST LINE -->

        <div class="col-12 mt-5">
			<div class="row">
				<div class="col-md-6 bg-base order-md-1 order-sm-2 d-flex align-items-center p-5">
					<p class="text-right">
						Most animal lovers are born with their affinity for other creatures, but there are also things you can do to improve your relationship with animals and ensure that they’re treated with the care and respect that they deserve. Consider adopting a rescue from your local animal shelter, or volunteering your time there to serve its inhabitants in other ways. If you’re interested in a career that revolves around animals, look into becoming a dog groomer, veterinarian, or zookeeper. You can also help prevent further mistreatment of animals at the hands of society by giving up meat and dairy, using only cruelty-free products, or making similar changes to your lifestyle.
					</p>
				</div>
				<div class="col-md-6 bg1 order-sm-1 order-md-2"></div>
			</div>
		</div>							

		<!-- 2ND LINE -->


		<div class="col-12">
				<div class="row my-2">
					<div class="col-md-6 order-sm-1 order-2 bg2"></div>
					<div class="col-md-6 order-sm-2 order-1 bg-accent-2 d-flex align-items-center p-5">
						<p class="text-left black">
							
							If you hope to become a web developer, you must understand HTML and CSS. HTML is the most used markup language across the web, and web developers use it to create web pages on the Internet. CSS, on the other hand, is used to style the website. It's responsible for the choice of fonts, colors and layout in a website's design. Whereas HTML lays the foundation for a webpage, CSS styles it.
							As a web developer, you'll need to have keen analytical skills to create a variety of successful websites. This involves ensuring the coding is correct and the website is functional. Also, it's important to understand the needs of your customers or clients. You'll need to analyze their wants and needs and be ready to adapt to any changes they'd like to see implemented on the website. The better you understand your client, the better your website will turn out for them in the end.
							If you work as a web developer, it's important to understand how responsive design works. Because many people view web pages both online and on their mobile devices, the websites you create need to adapt to the changing screen sizes. If your website isn't responsive, this means it won't be compatible with either the desktop site or the mobile site. In other words, it won't function or show up properly on either of these platforms. Your ability to create a responsive design can also impact the number of visitors a website gets since most people are deterred from a website when it's not displaying properly.
						</p>
					</div>
				</div>
			</div>
						



    </section>


			<!-- about us end -->



			<!-- Start Gallery -->


		<section id="gallery"> 

			<div class="py-5 row" class="container-fluid">
			<div class="col-md-12 py-5">

				<hr>
				<h2 class="text-center">My Gallery</h2>	
				<hr>

			</div>
			

			<div class="col">
				<div class="row my-3">

					<div class="border border-dark rounded w-100 m bg-dark p-3 border border-dark col-md-4">
						<div class="gallery my-2">
							<img class="img-cover" src="images/pc3.jpg" style="width:100%"; style="height: 100%;">	
						</div>
					</div>

					<div class="border border-dark rounded w-100 m bg-dark p-3 border border-dark col-md-4">
						<div class="gallery my-2">
							<img class="img-cover" src="images/pc2.jpg" style="width:100%"; style="height: 100%;">	
						</div>
					</div>

					<div class="border border-dark rounded w-100 m bg-dark p-3 border border-dark col-md-4">
						<div class="gallery my-2">
							<img class="img-cover" src="images/pc1.jpg" style="width:100%"; style="height: 100%;">	
						</div>
					</div>
				</div>

				<div class="row my-3">
					<div class="border border-dark rounded w-100 m bg-dark p-3 border border-dark col-md-12">
						<div class="gallery my-2">
							<img class="img-cover" src="images/mid1.jpg" style="width:100%"; style="height: 100%;">	
						</div>
					</div>
				</div>

				<div class="row my-3">
					<div class="border border-dark rounded w-100 m bg-dark p-3 border border-dark col-md-4">
						<div class="gallery my-2">
							<img class="img-cover" src="images/dog2.jpg" style="width:100%"; style="height: 100%;">	
						</div>
					</div>

					<div class="border border-dark rounded w-100 m bg-dark p-3 border border-dark col-md-4">
						<div class="gallery my-2">
							<img class="img-cover" src="images/dog3.jpg" style="width:100%"; style="height: 100%;">	
						</div>
					</div>

					<div class="border border-dark rounded w-100 m bg-dark p-3 border border-dark col-md-4">
						<div class="gallery my-2">
							<img class="img-cover" src="images/dog1.jpg" style="width:100%" style="height: 100%;">	
						</div>
					</div>



					</div>
				</div>
			</div>

		</section>
		<!-- End Gallery -->
						
	
	</div>
<!-- Main Body End -->


				<!-- contact start -->
				<section id="contact-me">

				<div class="bg-none min-vh-50 p-3 col-md-12">

					<!-- <div class="col-sm-12 col-md-8 col-lg-8 col-xl-4"> -->

					<div class="row mt-3">

							<form class="bg-dark col-12">

								<div class="form-group m-3 text-light">
							    <label for="exampleFormControlInput1">Name</label>
							    <input type="name" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
							  </div>


							  <div class="form-group m-3 text-light">
							    <label for="exampleFormControlInput2">Email address</label>
							    <input type="email" class="form-control" id="exampleFormControlInput2" placeholder="name@example.com">
							  </div>


							  <div class="form-group m-3 text-light">
							    <label for="exampleFormControlTextarea1">Message</label>
							    <textarea class="form-control" id="exampleFormControlTextarea1" rows="5"></textarea>
							  </div>



								<div class="p-3">
								<button type="button" class="btn btn-light" data-toggle="modal" data-target="#exampleModal">
								  Send Message
								</button>

								</div>
							</form>

						</section>

						 <!-- contact end -->



								<!-- Modal -->
								<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
								  <div class="modal-dialog">
								    <div class="modal-content">
								      <div class="modal-header">

								      	<div class="text-dark">
								        <h5 class="modal-title" id="exampleModalLabel">Thank you for visting my page!</h5>
								        </div>

								        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
								          <span aria-hidden="true">&times;</span>
								        </button>
								      </div>
								      <div class="modal-body">

								      	<div class="text-dark">
								        Message Successfuly Sent!
								    	</div>


								      </div>
								      <div class="modal-footer">
								        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
								        
								      </div>
								    </div>
								  </div>
								</div>
								</div>

							</div>

							<!-- modal end -->


</main>



							  





				




		<!-- footer start -->
		<div class="bg-dark">
			<footer class="mt-3 p-3">
			  <div class="container">
			    <p class="float-right">
			      <a href="#home" class="text-warning">Back to top</a>
			    </p>
			    <p class="text-white">All Rights Reserved | Gerry Escolta II 2022</p>
			    <p class="text-white">Do you to know more? <a target="_blank" href="https://www.facebook.com/jerry.escolta.9" class="text-warning">Visit my Facebook Page.</a></p>
			    
			  </div>
			</footer>
		</div>
		<!--  Footer end -->




	<!-- Bootstrap Bundle -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>